Flowdock
method

require_library_or_gem

Importance_1
v3.1.0 - Show latest stable - 0 notes - Class: Kernel
require_library_or_gem(library_name) public

Require a library with fallback to RubyGems. Warnings during library loading are silenced to increase signal/noise for application warnings.

Show source
Register or log in to add new notes.